/*
    Carousel Example CSS
    Emilie - Egzakt.com
    2012/01/18
*/
#carousel_animation {
   	position:relative;
    width:940px;
    height:272px;
    background-color: #EA702F;
}

#carousel_animation #cycle_prev,
#carousel_animation #cycle_next {
	position:absolute;
	top:36px;
	left:676px;
	z-index:20;
	font-size:0.917em;
	line-height:1.2em;
    width:36px;
    height:36px;
    background: url(/bundles/projectfrontendcore/images/buttons/caroussel-arrows.png) left top no-repeat;
    color:#fff;
}
#carousel_animation #cycle_next {
    top:0;
    left:712px;
    background-position:left -36px;
}

#carousel_animation .photos {
    width:712px;
    height:272px;
    position:absolute;
    top:0;
    left:0;
}
#carousel_animation .photo {
	display:none;
	position:absolute;
	top:0;
	left:0;
    width:712px;
    height:272px;
}

#carousel_animation .photo img {
	display:block;
    width:712px;
    height:272px;
}

#carousel_animation .content {
	position:absolute;
	left:712px;
	top:0;
	width:190px;
    height:214px;
    background-color:#EA702F;
    padding:40px 18px 18px 18px;
	z-index:2;
	color:#fff;
    font: 400 15px/17px 'Source Sans Pro', sans-serif;
}

#carousel_animation h2 {
    font-size:27px;
    line-height:27px;
    margin:0 0 2px 0;
    color:#fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

#carousel_animation .editor {
    line-height:1.2em;
}
#carousel_animation .editor a,
#carousel_animation .editor a:hover {
    color:#fff;
}
#carousel_bull_wrapper {
    position:absolute;
    width:226px;
    top:236px;
    left:712px;
    z-index:10;
}
#carousel_bull_wrapper .bulls {
    margin:0 auto;
    height:12px;
    text-align: center;
}
#carousel_bull_wrapper .bull {
    display: inline-block;
    width:7px;
    height:7px;
    background-color:#b22816;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
#carousel_bull_wrapper .selected {
    background-color:#f3e4b9;
}